@charset "UTF-8";
#appOverlay .title {
	top: 46px;
}

#appOpenBtn {
	width: 672px;
	height: 192px;
	background: url(../images/home/videoOpenBtnBg.png);
	display: block;
	margin-left: -20px;
}

#appOpenBtn .label {
	line-height: 153px;
	height: 153px;
	left: 44px;
}
.no-mobile #appOpenBtn:hover .label {
	color: #fff;
}

#appOpenBtn .plus {
	display: inline-block;
	background: url(../images/common/openBtn.png) top left no-repeat;
	width: 25px;
	height: 25px;
	margin-left: 9px;
	margin-top: -5px;
	position: relative;
	vertical-align: middle;
}
.no-mobile #appOpenBtn:hover .plus {
	background-position: bottom left;
}



#appOverlay {
	display: none;
	width: 980px;
	height: 644px;
	background: url(../images/videos/overlayBgThin.png);
	position: relative;
}

#appOverlay #closeBtn {
	top: 41px;
	right: 50px;
}

#appOverlay .title {
	top: 34px;
}

#appText {
	background: #161616;
	width: 890px;
	height: 486px;
	display: block;
	top: 80px;
	left: 44px;
	-webkit-user-select: none;
}

#appText #desc {
	width: 330px;
	top: 20px;
	left: 25px;
	-webkit-user-select: none;
	color: #fff;
	font-size: 15px;
	line-height: 19px;
}

#appText #thumbs {
	bottom: 20px;
	left: 20px;
}

#appLinkBtn {
	background: url(../images/app/ios.png) top left no-repeat;
	display: block;
	width: 135px;
	height: 40px;
	bottom: 105px;
	left: 202px;
}
#appLinkBtn2 {
	background: url(../images/app/android.png) top left no-repeat;
	display: block;
	width: 135px;
	height: 40px;
	bottom: 47px;
	left: 202px;
}